@import url("bootstrap.min.css");
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,500);
@import 'https://fonts.googleapis.com/css?family=Titillium+Web:300,400,600,700';

html {
    position: relative;
    min-height: 100%;
}

body {
    font-family: 'Titillium Web', sans-serif;
    font-size: 14px;
    font-weight: lighter;
    color: #666;
    line-height: 24px;
    margin-bottom: 130px;
}

a {
    color: #1e96a6;
}

a:hover {
    color: #1e96a6;
    text-decoration: underline;
}

h1 {
    font-family: 'Titillium Web', sans-serif;
    font-weight: bold;
    font-size: 24px;
    color: #152355;
    margin-bottom: 20px;
    margin-top: 5px;
}

h2 {
    font-family: 'Titillium Web', sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: #1e96a6;
}

h3 {
    font-family: 'Titillium Web', sans-serif;
    font-weight: bold;
    font-size: 14px;
    margin: 0px; padding: 0px;
    color: #1e96a6;
}

h4 {
    font-family: 'Titillium Web', sans-serif;
    font-weight: bold;
    font-size: 14px;
    color: #333;
    text-transform: uppercase;
}

.btn-primary {
    background-color: #5d3840;
    border-color: #5d3840;
}

.btn-primary:hover {
    background-color: #5d3840;
    border-color: #5d3840;
}

.callme {
    position: absolute;
    z-index: 1;
    top: calc(50% - 56px);
    display: block;
    background-image: url("../img/belmij.png");
    background-size: cover;
    background-repeat: no-repeat;
    width: 50px; height: 115px;
}

.top {
    min-height: 143px;
    box-sizing: border-box;    
    z-index: 10;
    position: relative;
    z-index: 10;
    
    -webkit-box-shadow: -1px 3px 5px 0px rgba(0,0,0,0.21);
    -moz-box-shadow: -1px 3px 5px 0px rgba(0,0,0,0.21);
    box-shadow: -1px 3px 5px 0px rgba(0,0,0,0.21);
}

.top .logo-outer {
    text-align: center;
}

.top .logo {
    margin-top: 52px;
    margin-bottom: 25px;
}

.navbar-default {
    border: 0px;
    padding-top: 12px;
    padding-bottom: 12px;
    margin-left: 10px;
    background-color: transparent;
    margin-bottom: 0px;
    min-height: 0;
    font-family: 'Ubuntu', sans-serif;
    margin-top: 94px;
    float: right;
}

.navbar-default .navbar-collapse {
    padding-left: 0px; padding-right: 0px;
}

.navbar-default .navbar-nav>li>a {
    color: #5d3840;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: lighter;
    float: left;
    padding-left: 10px; padding-right: 10px;
    padding-top: 0px; padding-bottom: 0px;
    
    -webkit-transition: all .3s; /* Safari */
    transition: all .3s;
}

.navbar-default .navbar-nav>li:hover>a,
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus, 
.navbar-default .navbar-nav a:hover,
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #1e96a6;
    background-color: transparent;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #1e96a6;
}

.slider-outer {
    position: relative;
    background-color: #eceded;
}

.slider-outer .slider {
    position: relative;
}

.slider-outer .slider .slide {
    position: relative;
    height: 50vh;
    background-size: cover;
    background-position: center center;
}

.slider-outer .slider .slick-prev {
    position: absolute;
    z-index: 1000;
    top: 45%;
    left: 20px;
    color: rgba(255, 255, 255, 0.35);
    cursor: pointer;
    font-size: 40px;
    -webkit-transition: all .5s; /* Safari */
    transition: all .5s;
}

.slider-outer .slider .slick-next {
    position: absolute;
    z-index: 1000;
    top: 45%;
    right: 20px;
    color: rgba(255, 255, 255, 0.35);
    cursor: pointer;
    font-size: 40px;
    -webkit-transition: all .5s; /* Safari */
    transition: all .5s;
}

.slider-outer .slider .slick-prev:hover,
.slider-outer .slider .slick-next:hover {
    color: rgba(255, 255, 255, 0.85)
}

.slider-outer .slider .slide .container {
    position: relative;
}

.slider-outer .slider .slide .box {
    background-color: rgba(255, 255, 255, .85);
    border: 1px solid #c8c2bd;
    display: inline-block;
    color: #333333;
    font-size: 24px;
    padding: 23px 33px;
    max-width: 480px;
    line-height: normal;
    margin-top: 20vh;
}

.slider-outer .slider .slide .title {
    font-weight: bold;
}

.slider-outer .slider .slide .overlay .sign {
    position: absolute;
    bottom: -40px;
    left: 60px;
    z-index: 200;
    overflow: visible;
}

.slider-outer .slider .kaarten {
    position: absolute;
    z-index: 100;
    right: 0px; bottom: 0px;
}

.slider-outer .slider .kaarten p {
    margin-bottom: 0px;
}

.bar {
    background-color: #1e96a6;
    width: 100%;
    height: 60px;
}

.bar h1 {
    color: #FFF;
    line-height: 60px;
    margin: 0; padding: 0;
}

.main {
    padding: 30px 0px;
}

.main img {
    max-width: 100%;
    height: auto !important;
}

.main .frontpage-columns {
    margin-top: -105px;
}

.frontpage-columns a {
    margin-top: 20px;
    display: inline-block;
    background-color: #5d3840;
    border-radius: 5px;
    color: #FFF;
    padding: 8px 14px;
    text-transform: uppercase;
}

.frontpage-columns a:hover {
    text-decoration: none;
}

.head {
    background-color: #1e96a6;
    color: #FFF;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 6px;
    margin-bottom: 44px;
    font-size: 24px;
    text-transform: uppercase;
    
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.head p {
    margin-bottom: 0px;
}

.head img {
    margin-right: 10px;
}

footer {
    font-family: 'Ubuntu', sans-serif;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 130px;
    background-color: #eae8f1;
    color: #5d3840;
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
}

footer > .container > .row {
    margin: 40px 0px;
}

footer h3 {
    text-transform: uppercase;
}

footer a {
    color: #5d3840;
}

footer a:hover {
    color: #5d3840;
    text-decoration: underline;
}

footer h3 {
    margin-top: 20px;
    margin-bottom: 10px;
    color: #FFF;
}

footer .block {
    text-align: center;
}

.module-Form-index .captcha {
    margin-bottom: 20px;
}

.module-Form-index .captcha img {
    height: 34px !important;
}

.module-Gallery-index ul {
    list-style: none;
    margin: 0px; padding: 0px;
    overflow: auto;
}

.module-Gallery-index ul li {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
    max-width: calc(50% - 10px);
    height: auto;
}

.module-Gallery-index ul li:nth-child(even) {
    margin-right: 0px;
}

.module-Gallery-index ul li .title,
.module-Gallery-index ul li .description {
    display: none;
}

.navbar-default .navbar-brand {
    padding-left: 0px;
}

#map_canvas {
    height: 300px;
}

@media (min-width: 768px) {
    .navbar-default .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }
    
    .navbar .navbar-collapse {
        text-align: center;
    }
    
    .navbar-default .navbar-nav>li:after {
        content: "•";
        font-size: 26px;
        line-height: 20px;
        color: #5d3840;
    }
    
    .navbar-default .navbar-nav>li:last-child:after {
        display: none;
    }
}

/* Small devices (phones, below 768px) */
@media (max-width: 767px) { 
     
    body {
        margin-bottom: 0px;
    }
    
    .callme {
        width: 40px;
        height: 92px;
        top: 46px;
    }
    
    .menu-outer {
        position: absolute;
        top: 0px;
        left: 0px; right: 0px;
        background-color: #FFF;
        z-index: 20;
    } 
    
    .logo-outer {
        margin-top: 70px;
    }
    
    
    .navbar-default {
        float: none;
        margin-top: 0px;
    }
     
    .navbar-toggle {
        position: relative;
        margin-right: 0px;
        
    }
    
    .navbar-nav {
        margin: 10px -10px;
        margin-top: 30px;
        margin-bottom: 0px;
        position: 
    }
    
    .navbar-collapse {
        overflow: hidden;
    }
    
    .navbar-default .navbar-nav>li {
        background-image: url('../img/menu-border.png');
        background-repeat: no-repeat;
        background-position: left bottom;
        margin-bottom: 15px;
    }
    
    .navbar-default .navbar-nav>li>a {
         float: none !important;
         padding-bottom: 15px;
         font-size: 24px;
    }
    
    body.home .main {
        padding-top: 0px;
    }
    
    .main .frontpage-columns {
        margin-top: 0px;
    }
    
    .main .frontpage-columns .head {
        border-radius: 0px;
        margin-left: -15px;
        margin-right: -15px;
    }
    
    .main .frontpage-columns .text {
        margin-bottom: 40px;
    }
    
    body.home .bar {
        display: none;
    }
    
    .top {
         /* text-align: center; */
         min-height: 0px;
         padding-bottom: 0px;
         margin-top: 0px;
    }
     
    .top .logo {
         max-width: 100%;
         margin-top: 10px;
    }
    
    .top .logo-outer {
        text-align: center;
    }
    
    .top .buttons {
        margin-top: 10px;
    }
    
    .slider-outer .slider .slide {
        background-size: 100%;
        background-position: center top;
        background-repeat: no-repeat;
        height: 248px;
    }
    
    .slider-outer .slider .slide .box {
        font-size: 20px;
        position: absolute;
        background-color: #FFF;
        bottom: 0px;
        left: 0px;
        right: 0px;
        margin-top: 0px;
        max-width: none;
        z-index: 10;
        display: block;
    }
    
    footer {
        position: relative;
        height: auto;
    }
    
    footer .block {
        border-right: 0px;
        text-align: center;
    }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 992px) { 
    
    .top .logo {
        margin-top: 30px;
    }
    
    .navbar-default {
        margin-top: 10px;
        float: none;
    }
    
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1200px) {
    
    .navbar-default .navbar-nav > li > a {
        font-size: 14px;
    }
    
}
     
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 

}